use super::*;

pub async fn on_get_battle_pass_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetBattlePassDataCsReq,
) -> NetResult<GetBattlePassDataScRsp> {
    Ok(GetBattlePassDataScRsp {
        retcode: Retcode::RetSucc.into(),
        ..Default::default()
    })
}
